/*
Theme Name: Hollander Law
Description: Hollander Law 2012 site
Author: Barak Danin
Template: twentyeleven
*/



/*********************** css reset **************************/ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/**************** start ******************/


body {
	background:#d0d0d0;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}	
#wrapper {
	width:1010px;
	background:#fff;
	position:relative;
	margin:0px auto;
}	
a {
	color:#002fa6;
	text-decoration:none;
}
a:hover {
	color:#002fa6;
	text-decoration:underline;
}
.clear-both {
	clear:both;
}
.right, .alignright {
	float:right;
	margin-left:13px;
	margin-bottom:6px;
}
.alignright {
	margin-left:19px;	
}
.left, .alignleft {
	float:left;
	margin-right:13px;
	margin-bottom:6px;
}
strong, b {
	font-weight:bold;	
}
/***************** main menu ****************/
nav#main {
	width:100%;
	padding:19px 28px 18px 0;
	height:34px;
}
nav#main ul, nav#main ul li, nav#footer-nav ul, nav#footer-nav ul li {
	list-style:none;	
}
nav#main ul.menu li.menu-item {
	float:right;	
	margin-left:16px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-size: 18px;
	position:relative;
}
nav#main ul.menu li {
	padding:0px 0px;;
	text-decoration:none;	
}
nav#main ul.menu li a {
	display:block;
	color:#1a1a1a;	
	padding-bottom:8px;
	padding-top:8px;
	padding-right:12px;
	padding-left:12px;
}
nav#main ul.menu li:hover {
	background-color:#9d0d0d;
	padding:0 0px;
}
nav#main ul.menu li a:hover {
	padding-top:8px;
	padding-bottom:8px;
	padding-right:12px;
	padding-left:12px;
}

nav#main ul.menu li:hover li a {
color:#1a1a1a;}

nav#main ul li:hover a {
	color:#fff;
	text-decoration:none;
}


nav#main ul.menu li li:hover a {
	color:#fff;	
}

nav#main li ul.sub-menu {
	position:absolute;
	display:none;	
	width:200px;	
	z-index:500;
	background-color:#fff;
	top:32px;
	right:0px;
	padding:13px;
	line-height:1.2em;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.49);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.49);}
nav#main li ul.sub-menu li {
	margin-bottom:6px;	
}

nav#main ul.menu li.menu-item:hover ul.sub-menu {
	display:block;	
}
.menu-btn {
    display:none;
}
/********* top tel *********/
#tel-top {
	position:absolute;
	left:28px;
	top:21px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-size:30px;
	display:none;
}
#tel-top a {
	color:#1a1a1a;	
	text-decoration:none;	
}
#tel-top a:hover {
	text-decoration:none;
	cursor:default;	
}
/*********** header ************/
/*high*/
#header {
	height:121px;
	width:100%;
	position:relative;
	cursor:pointer;	
}
#header #back-img {
    background:url(images/header-low.jpg) no-repeat 0 -121px;
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
}
.home #header {
	height:337px;
}
.home #header #back-img {
    background:url(images/header-high.jpg) no-repeat 0 -337px;
}
#header #logo {
	width:258px;
	height:121px;
	position:absolute;
	right:130px;	
	background:#fff;
	color:#1a1a1a;	
	font-size:24px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
    font-weight:normal;
	text-align:center;
	overflow:hidden;
    z-index: 100;
}

.home #header #logo {
	width:232px;
	height:337px;
	right:120px;	
}
#header #logo h1 {
	font-size:29px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#9d0d0d;
	padding-bottom:4px;
	border-bottom:2px solid #757575;
	letter-spacing:1px;
	margin:6px 25px 0;
}
.home #header #logo h1 {
	font-size:50px; /****** should be 65px ********/
	padding-top:0;
	margin:6px 25px 0;
	letter-spacing:4px;
}
#header #logo h1 #et {
	font-size:13px;
	color:#1a1a1a;
	font-family:'Rubik', Arial, Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing:normal;
    margin:0 6px;
}
.home #header #logo h1 #et {
	font-size:24px;
	display:block;
	line-height:0.6em;
	margin-bottom:6px;
    margin-top:6px;
}
#header #logo h2{
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	color:#9d0d0d;
	margin:0 25px;
	padding-top:8px;
	padding-bottom:8px;
	border-bottom:2px solid #757575;
	font-size:20px;
	font-weight:normal;
	letter-spacing:2px;
}
.home #header #logo h2{ 
	font-size:30px;
}
#header #logo p#sub{
	font-size:12px;
	padding-top:10px;
}

.home #header #logo p#sub{
	font-size:15px;
	padding-top:12px;
    line-height:1.2em;
}
#header a#homelink {
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	top:0;
	z-index:115;
}	

/****** secondary nav ******/
nav#secondary {
	position:relative;
	width:100%;
	text-align:center;	
}
nav#secondary ul {
	position:relative;
	text-align:center;
	display:block;
	width:992px;
	padding-right:9px;
	padding-left:9px;
	height:42px;
	margin:0px auto 16px auto;
	padding-top:24px;	
/*	border-top:2px solid #a3a3a3;*/
/*	border-bottom:2px solid #a3a3a3;*/
	background-color:#f1f1f1;
}


nav#secondary ul, nav#secondary ul li {
	list-style:none;	
}
nav#secondary ul li {
	display:inline;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-size:16px; /****** should be 20px in real font ********/
	padding:0px;
	border-left:1px solid #cacaca;
	margin:0px;
}
nav#secondary ul li a {
	padding:19px 21px 19px 26px;
}

nav#secondary ul li.last{
	border:none;	
}
nav#secondary ul li a:hover {
	color:#002fa6;	
	text-decoration:underline;
}
nav#secondary ul li a {
	color:#1a1a1a;
	text-decoration:none;
}	
/******** content area *******/
#content {
	padding:0px 34px;
}
#content p, #content li {
	font-size:15px;	
}
#content #breadcrumb {
	font-size:12px;
	padding:20px 20px 0px 0px;
}
#content #breadcrumb a {
	text-decoration:none;	
}
#content #breadcrumb a:hover {
	text-decoration:underline;		
}
#content .column {
	float:right;
	width:260px;
	padding:0px 20px;
	margin-left:20px;
}	
#content .column.wide {
	width:580px;	
}
#content .column.last {
	margin-left:0px;	
}
#content h1, .widget h2 {
	color:#9d0d0d;
	font-size:35px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	margin-top:24px;
}
#content h1 {
	margin-bottom:13px;	
}
.page #content article {
	margin-bottom:19px;	
}
.home #content article {
	margin-bottom:0px;
}

#content article h2, #content article h2 strong, #content article h2 a {
	font-size:23px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-weight:500;
	color:#1a1a1a;
	padding:0;
	margin:24px 0 9px 0;
	text-decoration:none !important;
}
#content article h2 a:hover, #content article h3 a:hover, #content article h4 a:hover , #content article h5 a:hover  {
	color: #002fa6	
}
.home #content article h2, .home #content article h2 strong {
	margin-top:0px;	
	font-size:23px;
}
.home #content article h2 a {
	color:#1a1a1a;	
}
.home #content article h2 a:hover {
	color:#002fa6;	
}
#content article h3, #content article h3 strong, #content article h3 a {
	font-size:22px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-weight:500;
	color:#1a1a1a;
	padding:0;
	margin:24px 0 9px 0;
	letter-spacing:normal;	
	text-decoration:none !important;
}
.content-box#people .linkblock a {
    font-size:18px;
    font-weight:normal;
}
#content article h4, #content article h4 strong, #content article h4 a{
	font-size:16px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-weight:500;
	color:#1a1a1a;
	padding:0;
	margin:3px 0 6px 0;
	letter-spacing:normal;	
	text-decoration:none !important;
}

#content article h5, #content article h5 strong, #content article h5 a {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#1a1a1a;
	padding:0;
	margin:0;
	text-decoration:none !important;
}
#content article h6, #content article h6 strong, #content article h6 a {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#1a1a1a;
	padding:0;
	margin:0;
	text-decoration:none;
}

.home #content h1, .widget h2, .content-box#people h2 {
	font-size:23px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
    font-weight: 500;
	border-bottom:9px solid #e7e7e7;
	margin-right:-20px;
	margin-left:-20px;
	padding-right:20px;
	padding-left:20px;
	margin-bottom:0px;
}
.content-box#people a {
	text-decoration:none;	
}
.home #content h1 {
	padding-bottom:4px;
	margin-bottom:13px;
}
.home #blog header h2 {
	margin-bottom:0px;
}	
.home #blog .entry-meta {
	margin:6px 0 12px 0;
	padding:0;	
}

.widget h2 {
	margin-bottom:16px;
	padding-bottom:0;
}
.widget {
	margin-bottom:39px;	
}


#content h1 a, .widget h2 a {
	color:#9d0d0d;
	text-decoration:none;
}
#content h1 a:hover {
/*	font-family:ElegantiMedium, Arial, Helvetica, sans-serif;*/
}
#content .column p, #content .column h2 {
	line-height:1.4em;	
	margin-bottom:13px;
}
#content .column p.more {
	text-align:left;
	margin-top:16px;	
	
}
#content .column ul {
	list-style:disc;
	padding-right:18px;
	margin-bottom:13px;
}
#content .column li {
	line-height:1.5em;
	margin-bottom:6px;
}
#content #contact h1 {
	margin-bottom:11px;
}
#content #contact p#tel {
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-right:36px;
	background:url(images/icons.png) no-repeat 282px 8px;
	height:28px;
    padding-top:8px;
	width:270px;
	margin-bottom:22px;
}
#content #contact p#tel a {
	color:#1a1a1a;
}
#content #contact p#tel a:hover {
	text-decoration:none;
	cursor:default;	
}
#content #contact p#email {
	font-family:"Rubik", Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-right:36px;
	background:url(images/icons.png) no-repeat 282px -32px;
	height:38px;
	width:270px;
}
#content #contact p#email a {
	color:#1a1a1a;	
}
#content #contact p#email a:hover {
	color:#002fa6;	
}

#content #contact p#address, #content #contact p#fax {
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-size:18px;
}
#content #contact p.more {
	margin-top:36px;	
}
#content #people, #content #blog  {
	margin-top:13px;	
}

/*.linkblock {
	margin:0px -20px 0px -20px;
	padding:1px 20px 29px 20px;
}

.home .linkblock {
	margin:0px -20px 26px -20px;
	padding:13px 20px;
}
.linkblock:hover {
	background-color:#e7e7e7;	
	cursor:pointer;
}*/
/* footer ********************/
footer#bottom {
	margin:27px -34px 0px -34px;
	padding:26px 34px;
	color:#fff;
	background: #898989; /* Old browsers */
	background: -moz-linear-gradient(top,  #898989 1%, #383b3c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#898989), color-stop(100%,#383b3c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #898989 1%,#383b3c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #898989 1%,#383b3c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #898989 1%,#383b3c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #898989 1%,#383b3c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#898989', endColorstr='#383b3c',GradientType=0 ); /* IE6-9 */
}
#content footer#bottom h1  {
	color:#fff !important;
	padding-bottom:4px !important;
	border-bottom:2px solid #e7e7e7 !important;
	font-size:27px !important;
	margin-bottom:8px !important;
	margin-top:0px;
}
footer#bottom h1 a {
	color:#fff !important;
}
footer#bottom h1 a:hover {
	font-family:'Rubik', Arial, Helvetica, sans-serif;
    font-weight: 500;
}
/* footer specialties ****************/
#content footer#bottom  ul li {
	font-family:Arial, Helvetica, sans-serif;
    font-weight:500;
	font-size:16px;
	margin-bottom:13px;
}

#content footer#bottom  ul li li {
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		padding-right:13px;
		margin-bottom:4px;
}
#content footer#bottom  ul, #content footer#bottom  li {
	list-style:none;
	padding-right:0px;
	line-height:1em;
}
#content footer#bottom  ul {
		margin-bottom:19px;
    margin-top:8px;
}
#content footer#bottom #spec .right {
	margin-left:39px;	
}
/* footer contact ****************/
#content footer#bottom a {
	color:#fff;	
}
#content footer#bottom a:hover {
	color:#b9dcff;
}
#content footer#bottom #footer-contact  p#tel {
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-size:26px;	
	padding-right:32px;
	background:url(images/icons.png) no-repeat right -58px;
	height:32px;
	width:270px;
	margin-bottom:6px;
}
#content footer#bottom  #footer-contact  p#tel a {
	color:#fff;
}
#content footer#bottom  #footer-contact  p#tel a:hover {
	text-decoration:none;
	cursor:default;	
}
#content footer#bottom  #footer-contact  p#email {
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size:16px;	
	padding-right:32px;
	background:url(images/icons.png) no-repeat right -94px;
	height:20px;
	width:270px;
}
#content footer#bottom #footer-contact  p#email a {
	color:#fff;	
}
#content footer#bottom #footer-contact  p#email a:hover {
	color:#b9dcff;	
}

footer#bottom #footer-contact p#address {
		font-family:'Rubik', Arial, Helvetica, sans-serif;
		font-size:21px;
}
#content footer#bottom #footer-contact p.more {
	text-align:right;
	margin-top:13px;	
}
#content footer#bottom #footer-contact #terms {
/*	margin-top:39px;*/
	line-height:1.4em;
}

/* footer nav *****************/
nav#footer-nav {
	position:relative;


}
nav#footer-nav ul{
	position:relative;
	text-align:center;
	margin-top:39px;
	margin-bottom:6px;
}
#content footer#bottom nav#footer-nav li {
	display:inline;
	border-left:1px solid #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#content footer#bottom nav#footer-nav li.last  {
	border-left:none;	
}
nav#footer-nav li a {
	padding-left:26px;
	padding-right:26px;	
}
nav#footer-nav li.first a {
	padding-right:0px;	
}
nav#footer-nav li.last {
	border-left:0px;
}

#copyright {
	height:60px;
	padding-top:6px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}


.edit-link {
	background-color:#FFC;
	padding:6px;
}	
.edit-link:hover {
	background-color:#FF3;
}
.thumb100 {
	width:100px;	
}
#content .column h2.entry-title {
	margin-bottom:0px;
}
h2.entry-title a {
	color:#1a1a1a;	
}
h2.entry-title a:hover {
	color:#002fa6;
}
.entry-header .entry-meta {
	margin-bottom:13px;
}
a.more-link {
	float:left;	
	clear:both;
}
.widget h3 a {
	color:#1a1a1a;	
}
.widget h3 a:hover {
	color:#002fa6;
}
.widget .linkblock {
	padding-bottom:1px;
}
.content-box#people h3 {
	padding:0;
	margin:0;
	font-size:15px;
}
.content-box#people article {
	max-width:120px;	
}
.content-box#people p.more {
	padding-top:13px;
	text-align:right;	
	clear:both;
}
.content-box#people .linkblock {
	padding-top:13px;	
	padding-bottom:13px;
	float:right;
	margin-left:50px;
}
.content-box#people .linkblock a {
	color:#1a1a1a;	
}
.content-box#people .linkblock:hover a {
	color:#002fa6;
	text-decoration:underline;
}
#content .widget_hol_posts_widget h2, #content .widget_person_widget h2 {
	margin-bottom:0px;	
}
#content .widget_person_widget .linkblock  {
	padding-top:13px;	
}
.page #content .widget article {
	margin-bottom:0px;
}

.page-template-contact-php form td {
	padding-top:19px;
}
.page-template-contact-php form label {
	font-weight:bold;	
	padding-bottom:6px;
	display:block;
}
.page-template-contact-php form .exp {
	font-size:11px;
	font-weight:normal;
}
.page-template-contact-php form input#tel, .page-template-contact-php form input#thename {
	width:280px;	
	height:32px;
	font-size:18px;
}

.page-template-contact-php form input#email {
	width:415px;	
	height:32px;
	font-size:18px;	
}
.page-template-contact-php form textarea {
	width:500px;
	height:120px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:1.3em;
}
.page-template-contact-php form td#submit {
	text-align:left;
}
#comments {
    display:none;
}
.page-template-contact-php form td#submit input,  #comments input#submit {
	background-color:#9d0d0d;
	padding:8px 12px;
	border:none;
	color:#fff;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
	font-size:19px;
}
.page-template-contact-php form td#submit input:hover,  #comments input#submit:hover {
	padding:8px 12px;
	cursor:pointer;
	background-color:#b82323;
}

#comments input {
	height:32px;
	font-size:18px;	
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	border: 1px solid #b0b0b0;
}
#comments textarea {
	border: 1px solid #b0b0b0;
	font-size:15px;	
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	width:575px;
	height:120px;
	line-height:1.3em;

}
 #comments label {
	font-weight:bold;	
}
#comments h2 {
		color:#9d0d0d;
	font-size:26px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
    font-weight: 500;
	margin-bottom:6px;
	margin-top:27px;
}
#comments #comments-title span {
	display:none;	
}
#comments h3 {
	font-size:20px;
	font-family:'Rubik', Arial, Helvetica, sans-serif;
    font-weight:500
	margin-bottom:6px;
	margin-top:27px;
	color:#9d0d0d;
}
#comments input#author {
	width:280px;	
}

#comments input#email, #comments input#url {
	width:415px;	
}
#comments p.form-submit {
	text-align:left;
	margin-bottom:39px;
	float:left;
}
footer.entry-meta a{
	text-decoration:none;	
}
footer.entry-meta a:hover {
	text-decoration:underline;	
}
footer#bottom a{
	text-decoration:none;
}
footer#bottom a:hover{
	text-decoration:underline;
}
footer#bottom .col1,footer#bottom col2  {
	width:230px;	
}
#rightcol .entry-content a {
	text-decoration:underline;	
}

.commentlist .comment-author span.fn {
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#1a1a1a;
}
.commentlist article.comment {
	margin-bottom:26px;	
}
.commentlist .comment-author {
	margin-bottom:6px;	
}
.commentlist .comment-author a {
	text-decoration:none;	
	color:#1a1a1a;
}
.commentlist .comment-author a:hover {
	text-decoration:underline;
	color:#002fa6;
}
.comment-count, .comment-count a, .commentlist time, .entry-date {
	color:#999;	
}
.comment-count a:hover {
	color:#002fa6;
	text-decoration:underline;
}
#cancel-comment-reply-link {
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
#content .entry-content h2 {
	margin-bottom:3px;	
	margin-top:26px;
}
#content .fb-social-plugin {
	margin-top:13px;
}
#content .fb-social-plugin {
/*	padding-bottom:13px;*/
}
footer.entry-meta {
	margin-top:19px;	
}
.page article .entry-content {
	min-height:200px;	
}
#content .column#guides li {
	margin-bottom:13px;
}

.home #blog article {
	margin-bottom:29px;	
}
.comment-awaiting-moderation {
	font-weight:bold;
	color:#900;
}
.page-template-contact-php form input#email, .page-template-contact-php form textarea, .page-template-contact-php form input#tel, .page-template-contact-php form input#thename {
    border:1px solid #999;
}
.contact-area {
    background:#f1f1f1;
    width:94%;
    padding:3%;
    margin-top:40px;
    margin-bottom:40px;
}
#content .contact-area h2 {
    margin-top:0;
    padding-top:0;
}
#content .contact-area p {
    margin-bottom:0;
    padding-bottom:0;
    font-size:15px;
}
@media only screen and (max-width: 766px) {
    #wrapper {
        width:100%;
        position:absolute;
    }
    .home #header #back-img {
        background-position: -90px bottom;
    }
    nav#main {
        background:#fff;
        width:96%;
        height:28px;
        padding-left:2%;
        padding-right:2%;
        position: absolute;
        top:0;
        right:0;
        z-index:200;
    }
    nav#secondary {
        display:none;
    }
    nav#secondary ul {
        width:98%;
        padding-left:1%;
        padding-right:1%;
    }
    #content .column.wide {
        width:94%;
        padding:0 3%;
    }
    #content .column {
        padding:0;
        width:100%;
    }
    #header #logo, .home #header #logo {
        position: relative;
        width: 100%;
        right: 0;
        border: 0;
        top: 0;
        height:auto;
        padding-top:15px;
        padding-bottom:10px;
        /*border-top:1px solid #999;*/
        /*border-bottom:1px solid #999;*/
        background:#f1f1f1;
    }
    .home #header #logo {
        background:none;
        border-top:1px solid #999;
    }
    #header #logo h1 #et, .home #header #logo h1 #et {
        display: inline;
        font-size:24px;
    }
    #header #logo h1, .home #header #logo h1 {
        display: inline;
        border:none;
        font-size:45px;
        margin:0;
    }
    #header #logo h2, .home #header #logo h2 {
        font-size:30px;
        margin:0;
        border-bottom:0;
    }
    #header #logo #sub {
        display:none;
    }
    #content #footer-nav ul.menu {
        line-height:2em;
    }
    nav#footer-nav li a {
        padding:0 16px;
    }
    #tel-top{
        display: block;
        left:16px;
        z-index: 200;
        top: 18px;
    }
    #tel-top a {
        color:#9d0d0d;
        font-family:'rubik',sans-serif;
        font-size:25px;
        font-weight:400;
    }
    nav#main .menu {
        display:none;
        background:#fff;
        padding:10px;
        border:1px solid #ccc;
        border-top:none;
    }
    nav#main.active .menu {
        display: block;
    }
    nav#main ul.menu li.menu-item{
        float:none;
    }
    nav#main > .main-container {
        max-width:220px;
        top:64px;
        position: absolute;
    }
    .menu-btn {
        display:block;
        position:absolute;
        top:12px;
        right:7px;
        width:35px;
        height:44px;
        background:#fff url(images/icons.png) -22px top no-repeat;
        background-size:70px 60px;
    }
    #header {
        margin-top:65px;
    }
    .home #header {
        height:auto;
    }
    .home #header #back-img {
        position:relative;
    }
    #header #back-img {
        display: none;
    }
    .home #header #back-img {
        display:block;
    }
    .home #header #back-img {
        height:337px;
    }
    #comments textarea {
        width:100%;
    }
    nav#main ul.menu li.menu-item:hover ul.sub-menu {
        display:none;
    }
    .entry-content iframe {
        max-width:100%;
    }
    .page-template-contact-php form input#email, .page-template-contact-php form textarea, .page-template-contact-php form input#tel, .page-template-contact-php form input#thename {
        width:100%;
    }
    #content .column p,#content .column li {
        font-size:18px;
        line-height:30px;
    }
}